/*---------------------------------------------------------------------------------

 Theme Name:   Heart Healthy Greek
 Theme URI:    https://hearthealthygreek.com/
 Description:  
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


body {
	
	overflow-x: hidden !important;
	
}

/* Blog Order */
.et_pb_post.has-post-thumbnail {
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -moz-flex;
	display: -ms-flexbox;
	display: inherit !important;
	-webkit-flex-flow: column wrap;
	flex-flow: column wrap;
}
.et_pb_post.has-post-thumbnail a + .entry-title, .post-meta {
	-webkit-box-ordinal-group: -1;
	-moz-box-ordinal-group: -1;
	-webkit-order: -1;
	-ms-flex-order: -1;
	order: -1;
	margin-bottom: 0px;
	display: inherit !important;

}
.et_pb_post.has-post-thumbnail a + .entry-title {
	margin-top: 40px;
}

.et_pb_image_container {
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: column wrap;
	flex-flow: column wrap;
}


.et_pb_image_container,.post-content, .entry-title, .post-meta {
	-webkit-box-ordinal-group: -1;
	-moz-box-ordinal-group: -1;
	-webkit-order: -1;
	-ms-flex-order: -1;
	order: -1;
	margin-bottom: 0px; 
}

/* WP Page Navi Plugin - Start */

.wp-pagenavi {
	
	text-align: left !important;
    border-top: 2px solid #1a1a1a;
}

.wp-pagenavi a, .wp-pagenavi span {
	
	font-size: 18px !important;
	color: #1a1a1a !important;
	
}


.wp-pagenavi span.current, .wp-pagenavi a:active, .wp-pagenavi a:hover, .wp-pagenavi a:focus

{
	color: #688e61 !important;
	font-weight: bold !important;
}

.wp-pagenavi a:visited, #top-menu a {
    color: #1a1a1a !important;
}

/*WP Page Navi Plugin - End */

.et_pb_image_container {
	margin: 10px 0px 0px 0px !important;
  	display: -webkit-box !important;

}

.more-link, .more-link:visited {
	font-family: 'Libre Baskerville',Georgia,"Times New Roman",serif;
    background-color: #1a1a1a;
    display: inline-block !important;
    color: #fff !important;
    padding: 5px 15px;
    margin-top: 15px;
    text-transform: uppercase;
  	width:150px;
    border: solid 2px !important;

}

.more-link:hover {
	font-family: 'Libre Baskerville',Georgia,"Times New Roman",serif;
    background-color: #fff;
    display: inline-block !important;
    padding: 5px 15px;
    margin-top: 15px;
    text-transform: uppercase;
    color: #1a1a1a !important;
  	border: solid 2px !important;

}


.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
	
    width: 95% !important;
}



/*------------------------------------------------*/
/*------------[7. SINGLE RECIPE PAGE]-------------*/
/*------------------------------------------------*/
.single-recipe .et_pb_section {
	padding: 0;
}
.single-recipe .et_pb_row {
	width: 100%;
	padding-top: 0;
}

.wp-block-image{
	
    margin-bottom: 1.5em;

}

p {
    padding-bottom: 1.5em;
}


.et_pb_post.type-recipe .entry-content {
  padding-top: 0;
}


.comment-respond p.form-submit input, .comment-respond p.form-submit input:hover, .comment-reply-link {
	color: #ffffff;
}
.et_button_icon_visible .comment-respond .et_pb_button {
	padding-left: 1em;
	padding-right: 1em;
}

#comment{
	
	min-height: 150px;
	min-width:100%;
	max-width:100%;
	
}


/*------------------------------------------------*/
/*------------------[6. SIDEBAR]------------------*/
/*------------------------------------------------*/
@media (min-width: 981px){
.et_pb_gutter.et_pb_gutters2 #left-area {
    width: 75% !important;
	}
}

@media (min-width: 981px){
.et_pb_gutter.et_pb_gutters2 #sidebar {
    width: 25% !important;
	}
}

.et-db #et-boc .et-l .et_pb_widget_area_left {
    border-right: none !important;
	
}

@media (min-width: 981px){
#main-content .container:before {
	
    width: 0px;
    background-color: #fff;
	}
}




/* Button Styling */

.et_pb_button, .et_pb_button:hover{
	
	border: solid 2px #1a1a1a !important;
	
}




/* Mobile Menu Styling */




.newmenu .et_pb_menu__search-button:before{
		font-family:'Libre Baskerville',Georgia,"Times New Roman",serif;
		font-weight:600;
		content:"Search";
		text-transform: uppercase;
		padding-right: 5px;
		font-size:14px;
		cursor:pointer !important;
	}

.et_pb_menu__search-input{
	
	font-size: 18px !important;
}



.newmenu .et_pb_menu__search-button {
		border: 2px solid #1a1a1a !important;
		padding:10px !important;
		background-color: #1a1a1a !important;
		color:#fff !important;
		
	}
	
		.newmenu .et_pb_menu__search-button:hover {
		color: #1a1a1a !important;
		background: none !important;
		
	}



.et_pb_menu__search-container{
	border: 2px solid #1a1a1a !important;
	margin-top: 155px !important;
	height:30px !important;
	padding: 20px 0px 20px 10px !important;
}

.newmenu .et_pb_menu__search-container{
	top:-125px;
	width: 75% !important;
	font-size:16px !important;
	left: 23% !important;
	
}

#mobile_menu1 {
  	height: calc(100vh - 175px);
  	overflow-y:auto;
	top: 110px;
}

.et_pb_menu__search-container{
	
	width:60% !important;
	left: 20% !important;
	
}

@media all and (max-width: 767px) {
	
	#mobile_menu1 {
		height: calc(100vh - 140px);
		top: 85px;
	}

	.newmenu .et_pb_menu__search-container{
		top:-140px !important;
	
	}

}

.yspl_win_wrap{
	
	padding-bottom:50px;
}




/* Make Room For Footer On Mobile */
@media (max-width: 980px) {
	
	.et-l--footer{
	margin-bottom: 75px !important;
		
	}
	
}



/* Widget Extra Styling */

#sidebar h4.widgettitle, .et_pb_column h4.widgettitle, .sidebar-optin h4 {
    border-bottom: #1a1a1a 4px double;
    border-top: #1a1a1a 4px double;
    padding-top: 10px;
    margin-bottom: 0.5em;
}

.styleme{
	border-bottom: #1a1a1a 4px double;
    border-top: #1a1a1a 4px double;
    padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-top:10px;
	margin-bottom:10px;
	
}




/* Grid Resizing */


@media all and ( min-width: 1405px ) {
	
	.search-filter-results-11482 .et_pb_salvattore_content[data-columns]::before, .morecol .et_pb_salvattore_content[data-columns]::before, .search-filter-results-12645 .et_pb_salvattore_content[data-columns]::before {
	content: '4 .column.size-1of4' !important;
}
	.search-filter-results-11482 .column.size-1of4, .morecol .column.size-1of4, .search-filter-results-12645 .column.size-1of4 {
	    width: 25% !important;
	    margin-right: 0 !important;
	}
}

@media all and (min-width: 768px) and (max-width: 1404px) {
  .search-filter-results-11482 .et_pb_salvattore_content[data-columns]::before, .morecol .et_pb_salvattore_content[data-columns]::before, .search-filter-results-12645 .et_pb_salvattore_content[data-columns]::before {
	content: '2 .column.size-1of2' !important;
}
	.search-filter-results-11482 .column.size-1of2, .morecol .column.size-1of2, .search-filter-results-12645 .column.size-1of2 {
	    width: 50% !important;
	    margin-right: 0% !important;
	}
}

@media all and (max-width: 767px) {
  
  .search-filter-results-11482 .et_pb_salvattore_content[data-columns]::before, .morecol .et_pb_salvattore_content[data-columns]::before, .search-filter-results-12645 .et_pb_salvattore_content[data-columns]::before {
	content: '1 .column.size-1of1' !important;
}
  
	.search-filter-results-11482 .column.size-1of1, .morecol .column.size-1of1, .search-filter-results-12645 .column.size-1of1 {
	    width: 100% !important;
	    margin-right: 0% !important;
	}
}



/* Search & Filter Plugin Styling - Start */
.searchandfilter > ul
{
	margin:0 !important;
	padding:0 !important;
}
.searchandfilter > ul > li
{
	display:inline-block !important;
	padding-right:10px !important;
}



input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select, .search-filter-reset {
 	background-color: #fff;
  	border: 2px solid #1a1a1a;
  	padding: 10px;
 	width:100%;
  	height:40px;
  	color: #1a1a1a;
  	font-size:16px;
}

select, .search-filter-reset {

	cursor:pointer;
}

.search-filter-reset {
	font-family: 'Libre Baskerville',Georgia,"Times New Roman",serif;
	text-transform: uppercase !important;
 	background-color: #1a1a1a !important;
  	border: 2px solid #1a1a1a !important;
	color: #fff !important;
	padding:5px !important;
	border-radius: 0px !important;
}

.search-filter-reset:hover {
 	background-color: #fff !important;
  	border: 2px solid #1a1a1a !important;
  	border: 2px solid #1a1a1a !important;
	color: #1a1a1a !important;
}

.searchandfilter select.sf-input-select {

    width: 170px !important;
}


/* Search & Filter Plugin Styling - End */




.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a, .et_pb_fullwidth_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {

    padding-top: 15px !important;
	padding-bottom: 15px !important;

}


#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
    
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
 
}



@media all and ( min-width: 1405px ) {
	.search-filter-results-11482 h1 , .morecol h1 , .search-filter-results-12645 h1  {
	    font-size: 125% !important;
	}
}


body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    z-index: 0;
}


#sd-cmp{
	
	-primary-color: #1a1a1a !important;
}

	.sd-cmp-PKdBS .sd-cmp-3bprH .sd-cmp-2ouV- button {

    border-radius: 0px !important;
}


figure {
    text-align: center !important;
}

figcaption {
    text-align: center !important;
}
